<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/tfacp" xml:lang="en" TopicType="Overview">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accounts Payable (ACP)</Title>
		<Keyword><Level1>Accounts Payable (ACP)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph>You can use this module to manage the purchase invoices that must be paid to business partners.</Paragraph>
	</AimSection>
	<GeneralSection><List><ListIntro>In this module you can:</ListIntro>
			<ListItem>Maintain <Link href="/baanerp/tf/glossary/glossary#FinancCustom.tf" role="glossary">financial business-partner groups</Link>.</ListItem>
			<ListItem>Maintain <Link href="/baanerp/tf/glossary/glossary#OpenInvoic.tf" role="glossary">open entries</Link> for purchase invoices and <Link href="/baanerp/tf/glossary/glossary#CreditNotes.tf" role="glossary">credit notes</Link>.</ListItem>
			<ListItem>Match invoices with purchase orders.</ListItem>
			<ListItem>Match procurement card statements to purchase requisitions.</ListItem>
			<ListItem>Maintain <Link href="/baanerp/tc/glossary/glossary#Subcontracti.tc" role="glossary">subcontracting</Link> invoices.</ListItem>
		</List>
		<Paragraph>All financial transactions for purchase invoices and credit notes are processed in this module. The postings related to accounts payable are made to the <Link href="/baanerp/tf/onlinemanual/tfgld" role="module">General Ledger (GLD)</Link> module.</Paragraph>
		<Note><SectionTitle>Note</SectionTitle>
			<Paragraph>You can use an independent or a dependent multicurrency system to register amounts in more than one <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>.</Paragraph>
		</Note>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000102" role="manual">Financial business partner groups</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000104" role="manual">To process purchase invoices</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000027" role="manual">Financial business partner group ledger accounts</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000101" role="manual">To block purchase invoices</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000011" role="manual">To define tolerated price differences</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000105" role="manual">Due date calculation</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000107" role="manual">Currency differences</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000108" role="manual">Default amounts for bank transactions</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000109" role="manual">Credit notes</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000318" role="manual">Procurement card payments</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
